xnote XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev]

# Element xnoteset

## Synopsis

### Content Model

    (xnote)+

### Attributes

Name | Type | Default Value
--- | --- | ---
xmlns | CDATA | "http://refdb.sourceforge.net/namespaces/xnote" (fixed)

## Description

xnoteset is a wrapper for one or more xnote elements. The namespace is "http://refdb.sourceforge.net/namespaces/xnote".

### Children

xnote

## Example

    <?xml version="1.0" encoding="utf-8"?>
    <!DOCTYPE xnoteset PUBLIC "-//Markus Hoenicka//DTD Xnote V1.2//EN" "http://refdb.sourceforge.net/dtd/xnote-1.2/xnote.dtd" [
    <!ENTITY lt "&#60;">
    <!ENTITY gt ">">
    <!ENTITY amp "&#38;">
    ]>
    <xnoteset xmlns="http://refdb.sourceforge.net/namespaces/xnote">
    <xnote>
    ...
    </xnote>
    <xnote>
    ...
    </xnote>
    </xnoteset>

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).